@charset "utf-8";


/*----- h1 -----*/

@media only screen and (min-width: 992px) {

    h1 {
        margin: 0 0 50px;
    }

}



/*----- form field -----*/

@media only screen and (min-width: 576px) {

    .form-field {
        margin-bottom: 15px;
    }

}



/*----- last form field -----*/

@media only screen and (min-width: 576px) {

    .last-form-field {
        margin-bottom: 20px;
    }

}



/*----- icons -----*/

.icon-forgot-password {
    padding: 3px 5px 0 0;
    font-size: 12px;
}



/*----- button green -----*/

.button-green {
    margin-bottom: 25px;
}


@media only screen and (min-width: 576px) {

    .button-green {
        line-height: 50px;
        font-size: 20px;
    }

}



/*----- error alert -----*/

.error-alert {
    margin-bottom: 15px;
}


@media only screen and (min-width: 768px) {

    .error-alert {
        margin-bottom: 35px;
    }

}



/*----- footer -----*/

footer {
    margin-top: 40px;
}


@media only screen and (min-width: 992px) {

    footer {
        margin-top: 50px;
    }

}